/** 
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
	

* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 75%;
	font-family: Verdana, Lucida, sans-serif; 
	background:#f0f0f0 url(../images/page-top-background.jpg) center top no-repeat;
	
}

html>body {
font-size: 12px;
}

html {
background-colour:#f0f0f0;	
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.hidden {display:none}
.clear20 {clear:both;height:20px}
.clear10 {clear:both;height:10px}

hr {clear:both;border:none;background:none}


.separator {clear:both;height:20px;margin:0 0 10px 0;background:url(../images/separator.gif) repeat-x; width:100%}



/* CONTAINER
----------------------------------------- */

/* HEADER
----------------------------------------- */
#header {height:272px;position:relative}
#header h1 {position:absolute;left:-3px;top:103px;width:417px;height:123px;background: url(../images/main-logo.png) no-repeat}
#header h1 a {text-indent:-9999px;display:block;width:417px;height:123px}
/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	background:transparent url(../images/navigationbar.png) no-repeat top left;position:absolute;top:24px;left:-4px;overflow:hidden;width:949px;height:53px	
}


	#Navigation ul { 
 		float: left; 
		clear:both;
		width:949px;
		overflow:hidden;
		margin-left:10px;
		
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0; 
			float: left;
			display: block;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				font-size: 1.2em;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				text-transform:uppercase;
				font-weight:normal; 
				color: #ccc;
				padding:20px 8px 0 8px;
				text-shadow:0 1px 0 #000;
				}
			#Navigation ul li a:hover {color:#fff}
			#Navigation ul li a.section,#Navigation ul li a.current {color:#47C556}
				
	
			
/* SUB NAV
-------------------------------------------- */




ul#SubNav {list-style:none;display:block;font-family:Verdana, Lucida, Arial, sans-serif;background:url(../images/subnav.jpg) repeat-y;padding:20px 0 40px 0}			
ul#SubNav li {list-style:none;display:block;padding:6px 0 6px 16px;color:#333;}
ul#SubNav li.current, ul#SubNav li.section {}				
ul#SubNav li a {color:#333;text-decoration:none;padding:4px;font-weight:bold}
ul#SubNav li:hover {color:#000;text-decoration:none;}
ul#SubNav li a:hover{color:#000;text-decoration:none;background-color:#ddd}
ul#SubNav li a.current, ul#SubNav li a.section{color:#000;text-decoration:none;background-color:#57B94A}
ul#SubNav li.last {}

ul.subul {margin-top:6px}
ul.subul li a {font-weight:normal!important}


h3.subnavhead  {font-family:Georgia, "Times New Roman", Times, serif;font-size:1.2em;margin-top:6px}



.galList{
	margin: 18px 20px 0 0;
	color: #333;
	border-top:1px dotted #ccc;}

	.galList li {
		margin: 0;
		font-size: .9em;
		border-bottom:1px dotted #ccc;
		padding:4px;
		line-height:1.4em
	}
		
.galList li a {color:#1F5033;text-decoration:none}
.galList li a:hover {color:#000}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { display:block;background-color:#E6E6E6;margin-bottom:6px}


	#Breadcrumbs p {
		padding:3px;
		margin: 0;
		color:#333;
		font-size:.8em!important
	}
#Breadcrumbs p a{
		color:#333;
		text-decoration:none;
		border-bottom:1px dotted #333;
	}



/* NEWS & EVENTS 
-------------------------------------------- */	

div.date {padding-bottom:4px}
p.newsDate {margin:0;color:#000!important;padding-left:30px;height:21px;padding-top:4px;}


#rssFeed {
padding-top:8px;clear:both;float:right;font-size:1.1em!important
	
}

#rssFeed a, #ArticleNavRSS a {
	font-size: 1.1em;
	margin-right: 6px;
	padding: 3px 4px 3px 20px;
	color:#000;
	text-decoration:underline;
}
	
a#RSS {
background: url('../images/icons/feed-icon-10x10.gif') no-repeat 5px center;
		/*background: url('../images/icons/iconRSS.gif') no-repeat 5px center;*/
}
	a#RSS:hover {
		color: #666;
				
	}


/* PEOPLE */

.peopleImage {float:right;padding:4px;border:1px solid #ccc;margin:0 0 10px 10px;}
.peopleImage img {border:none}
.imagecaption {width:130px;text-align:center;color:#666;font-size:1em}

.peopleHolder {margin-right:15px;}
.peopleHolder img {margin:0 auto 6px auto}
.peopleHolderName h3 {text-align:center;width:130px}

.mvp p.date {color:#333;margin:3px 0;font-weight:bold}

/* HOMEPAGE */
.otw {margin-bottom:10px;clear:both}
.otw h3 {text-align:center;font-size:.8em;background-color:#3EB54F;color:#fff;border-bottom:2px solid #359D45;padding:4px 2px;text-transform:uppercase;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);}
.otw h4 {background-color:#fff;color:#333;padding:4px 2px;text-align:center;}
.otw h4  a {font-size:1em; text-decoration:none;color:#000}
.otw p {background-color:#fff;color:#666;padding:4px 2px;border-bottom:2px solid #eee}
#latestPhotos {height:254px;visibility:hidden}
h3.homeheader {text-align:center;font-size:.8em;background-color:#3EB54F;color:#fff;border-bottom:2px solid #359D45;padding:4px 2px;text-transform:uppercase;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);}

#homeNewsWrapper {background-color:white;color:#666;padding:4px;border-bottom:2px solid #eee}
.newsdiv {border-bottom:1px solid #eee}
#homeNewsWrapper p {margin:8px 0;color:#666;line-height:120%}
#homeNewsWrapper p a {color:#3E8433;text-decoration:none}
#homeNewsWrapper p a:hover {text-decoration:underline}
#homeNewsWrapper h3 a {font-family:Georgia, "Times New Roman", Times, serif;font-size:1.9em;color:#333;text-decoration:none;font-weight: 300;}
#homeNewsWrapper h3 a:hover {color:#3E8433;text-decoration:underline}

#scoreboard {width:380px;background-color:#fff}
#scoreboard td {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:1em;padding:4px}

.homelink {background-color:#fff;color:#666;padding:4px;border-bottom:2px solid #eee}
.homelink p {margin:8px 0;color:#666;line-height:120%}
.homelink p a {color:#3E8433;text-decoration:none}
.homelink p a:hover {text-decoration:underline}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/


p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}



/* FOOTER
----------------------------------------------- */

#Footer {background:url(../images/footer.png) no-repeat top center; height:300px;padding-top:90px}

#Footer p {color:#999;font-size:.9em;padding:2px 0}
#Footer p.njd {float:right;text-align:right}
#Footer p.njd a {color:#999;text-decoration:none}
#Footer p.njd a:hover {color:black}

#Footer p a {color:#000;text-decoration:underline}
#Footer p a:hover {color:black}